Package twisted :: Package internet :: Module stdio

[frames | no frames]

## Module twisted.internet.stdio

Standard input/out/err support.

API Stability: semi-stable

Future Plans: support for stderr, perhaps

Maintainer: Itamar Shtull-Trauring

Classes
`StandardIO` | I can connect Standard IO to a twisted.protocol I act as a selectable for sys.stdin, and provide a write method that writes to stdout.
`StandardIOWriter` |

Variable Summary
`int` | `_stdio_in_use` = 0

Variable Details

### _stdio_in_use

  Type:
    `int`
  Value:

        0

Generated by Epydoc 2.0 on Wed Feb 25 07:37:23 2004 | http://epydoc.sf.net